body {
    font-size: 1rem;
    /*background-color: #000000;*/
    /*font-family: 'Roboto', sans-serif;*/
    /*font-family: Helvetica Neue,Helvetica,Arial,sans-serif;*/
    color: white;
    overflow-x: hidden;
    font-family: 'HelveticaNeueCyr';
    font-weight: 500;
    font-style: normal;
}

.bg-white {
    background: #FFFFFF;
    color: black;
}
.blue {
    color: #009CDE
}
.bg-blue {
    background: #009CDE;
    color: white;
}
.shadow {
    background: #00000052;
    height: 100%;
}
section {
    max-width: 2560px;
    margin: 0 auto;
}

section .wrapper {
    padding: 150px 0;
}


/*HEADER*/
header {
    padding: 5px 0;
    position: fixed;
    width: 100%;
    z-index: 10000;
    background: #0000002e;
}
header.inner {
    background: #080808;
}
header.collapse .hide {
    display: none !important;
}
header.collapse {
    /*border-bottom: 1px solid white;*/
}
header .menu {
    list-style: none;
    padding: 10px 0;
    margin: 0;
    font-size: 18px;
}

header .menu a {
    color: white;
    text-shadow: 1px 1px 1px black;
    padding: 10px 0;
    font-weight: 400;
}
header .menu a:hover, header .menu li.active a {
    text-decoration: none;
    color: white;
    border-top: 3px solid #5398DC;
    border-bottom: 1.5px solid #5398DC;
}


/*MAIN*/
#main {
    background-image: url(../images/bg/bg-main.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main .wrapper {
    padding: 30px 0px;
    background: #00000087;
}

#main .title {
    padding-top: 15px;
    text-align: center;
}
#main .title img {
    max-width: 1600px;
    padding: 50px 0 15px;
}
#main .additionals {
    display: flex;
    justify-content: space-between;
    padding: 45px 0px;
}
#main .additionals .limit {
    width: 37px;
    height: 37px;
}
#main .title-sub {
    text-transform: uppercase;
    font-size: 1.65rem;
    text-align: center;
    margin-bottom: 30px;
}
#main .info {
    text-transform: uppercase;
    /*padding: 30px 0;*/
}
#main .info .description {
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
    font-weight: lighter;
    font-size: 1.2rem;
    align-items: center;
}
#main .description li {
    height: 25px;
}
#main .description li.sep {
    border-right: 2px solid #5398DC;
    height: 17px;
    width: 2px;
}
#main li.date-time > span{
    margin-right: 20px;
}



/*ABOUT*/
#about {
    background-image: url(../images/bg/bg-about.svg);
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    color: black;
}
#about .title {
    text-transform: uppercase;
}
#about .title .first {
    font-size: 1.5rem;
    margin-bottom: 55px;
}
#about .title .second {
    font-size: 3.3rem;
    font-weight: bold;
    word-wrap: break-word;
}
#about .description {
    padding: 42px 0;
    font-size: 1.5rem;
    font-weight: lighter;
}
#about .description-add {
    font-size: 1.5rem;
    font-weight: bold;
    color: #009cde;
}



/*GALLERY*/
#gallery {
    max-width: 1920px;
}

#gallery .item:hover {
    background-color: #0d95e89e;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
#gallery .item:hover img{
    opacity: 0.5;
}



/*PROGRAMM*/
#program {
    text-transform: uppercase;
    position: relative;
    color: black;
    font-size: 1.3rem;
}
#program .box {
    display: flex;
    justify-content: center;
}
#program .wrapper {
    max-width: 600px;
}
#program .w-ice {
    position: absolute;
    z-index: 1000;
    width: 190px;
    left: 0;
    right: 0;
    top: 100px;
    margin-left: auto;
    margin-right: auto;
}
#program .list {
    font-weight: 400;
}
#program .list.first {
    margin-bottom: 85px;
}
#program .left .wrap, #program .right .wrap {
    padding: 100px 0;
}
#program .left .title:before {
    display: block;
    position: absolute;
    content: 'NEW YEAR 2020';
    font-size: 0.75rem;
    font-weight: bold;
    color: #009cde;
    transform: rotate(-90deg);
    left: -80px;
    top: 46px;
}
#program .left .title {
    font-size: 2.3rem;
    position: relative;
    margin-bottom: 50px;
}
#program .left .title .first {
    font-weight: 400;
}

#program .left .title .second {
    font-weight: bold;
    border-bottom: 2px solid #009cde;
    margin-top: -10px;
}

#program .left .title-sub {
    margin: 50px 0 25px;
    font-size: 1.5rem;
    font-weight: bold;
    border-left: 3px solid #009cde;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
}

#program .right .bg {
    color: white;
    background-image: url(../images/bg/bg-lapis.jpg);
    background-size: cover;
    background-position: center;
    height: 100%;
}

#program .right .title {
    font-size: 3.1rem;
    font-weight: bold;
    margin-left: 20%;
    padding-left: 25px;
    border-left: 4px solid #009cde;
    height: 48px;
    line-height: 48px;
}


/*PLACE*/
#place {
    background-image: url(../images/bg/bg-nvc.jpg);
    position: relative;
    color: white;
    background-position: center;
    background-size: cover;
    background-color: white;
    background-repeat: no-repeat;
}
#place .wrap {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 900px;
}
#place .w-party {
    position: absolute;
    width: 80px;
    left: 46.8%;
    z-index: 1000;
}
#place .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#place .title {
    font-size: 3.75rem;
    font-weight: bold;
    border-left: 4px solid #009cde;
    height: 125px;
    line-height: 63px;
    padding-left: 25px;
    margin-bottom: 75px;
}
#place .title:before {
    display: block;
    position: absolute;
    content: 'NEW YEAR 2020';
    font-size: 0.75rem;
    font-weight: bold;
    color: #FFFFFF;
    transform: rotate(-90deg);
    left: -80px;
    top: 15px;
}
#place .info {
    font-size: 1.5rem;
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
    font-weight: bold;
}
#place .info .date {
    border-left: 3px solid #009cde;
    padding-left: 10px;
}
#place .info .date, #place .info .time {
    height: 25px;
    line-height: 25px;
    margin-right: 25px;
}
#place .name {
    font-weight: bold;
    font-size: 4rem;
    text-align: center;
}
#place .address{
    font-size: 1.65rem;
    padding-bottom: 364px;
}



/*COST*/
#cost {
    position: relative;
}
#cost .wrapper {
    max-width: 600px;
    padding: 188px 30px;
}
#cost .shadow {
    display: flex;
    justify-content: center;
}
#cost .left .bg{
    color: white;
    background-image: url(../images/bg/schema-ls-m.png);
    background-size: cover;
    background-position: center;
    text-align: right;
    height: 100%;
}

#cost .right .bg{
    color: white;
    background-image: url(../images/bg/schema-rs-m.png);
    background-size: cover;
    background-position: center;
    height: 100%;
}

#cost .right .title {
    font-size: 3.5rem;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    border-left: 5px solid #009cde;
    padding-left: 25px;
    margin-bottom: 50px;

}
#cost .right .cost {
    line-height: 120px;
}
#cost .right .cost1 {
    font-size: 6.5rem;
    color: #a97cb4;
}

#cost .right .cost2 {
    font-size: 6rem;
    color: #2339dd;
}

#cost .right .cost3 {
    font-size: 5.5rem;
    color: #2e70b5;
}

#cost .right .description {
    text-transform: uppercase;
}

.cost-1 {
    color: #a97cb4;
}
.cost-2 {
    color: #2339dd;
}
.cost-3 {
    color: #2e70b5;
}



/*RULES*/
#rules {
    background: #FFFFFF;
    color: black;

}
#rules .wrap {
    padding: 50px 0;
}
#rules .box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#rules .title {
    text-transform: uppercase;
    font-size: 3rem;
    position: relative;
    margin-bottom: 50px;
    border-left: 4px solid #009cde;
    line-height: 60px;
    padding-left: 20px;
}
#rules .title .second {
    font-weight: bold;
    margin-top: -10px;
}

#rules .right .title {
    border-left: 4px solid grey;
}

#rules .block {
    text-align: center;
    display: flex;
    flex-direction: column;
}

#rules .block .item {
    width: 400px;
    height: 150px;
    overflow: hidden;
    position: relative;
}
#rules .block .item .name {
    display: none;
    position: absolute;
    background: #009CDE;
    width: 100%;
    padding: 5px 0;
    color: white;

    justify-content: center;
    flex-flow: column;
    top: 40%;
}
#rules .block.off .item .name {
    background: grey;
}

#rules .block .item:last-child {
    margin-bottom: 25px;
}
#rules .block .item:hover .name{
    cursor: pointer;
    display: flex;
}

#rules .description {
    color: grey;
}




/*FOR*/
#for {
    position: relative;
}
#for .wrapper {
    padding: 77px 0;
}
#for .box {
    position: relative;
}
#for .party-b, #for .party-s {
    position: absolute;
}
#for .party-b {
    top: 0;
    left: 42%;
    height: 100%;
}
#for .party-s {
    width: 60px;
    right: 12%;
    top: 30%;
}
#for .title {
    margin-left: 50px;
    text-transform: uppercase;
    font-size: 3.75rem;

    border-left: 4px solid #FFFFFF;
    height: 125px;
    line-height: 63px;
    padding-left: 25px;
    position: relative;
    margin-bottom: 50px;
}
#for .title:before {
    display: block;
    position: absolute;
    content: 'NEW YEAR 2020';
    font-size: 0.75rem;
    font-weight: bold;
    color: #FFFFFF;
    transform: rotate(-90deg);
    left: -80px;
    top: 46px;
}
#for .title .second {
    font-weight: bold;
}
#for .list {
    text-transform: uppercase;
    font-size: 1.4rem;
    padding: 0 15px;
    font-weight: 400;
}
#for .list .number {
    display: block;
    font-size: 6rem;
    font-weight: bold;
    height: 105px;
    text-shadow: -2px -1px 4px #ffffff;
    color: #009cde;
}
#for .list > div {
    margin-bottom: 25px;
}

/*ORG*/
#organizer {
    background: white;
    position: relative;
    color: black;
    font-size: 18px;
}
#organizer .wrapper {
    max-width: 600px;
    padding-left: 30px;
    padding-right: 30px;
}
#organizer .logo {
    margin-bottom: 25px;
}
#organizer .text {
    margin-bottom: 25px;
    font-weight: 400;
}
#organizer .list {
    font-weight: 400;
}

#organizer .left {
    display: flex;
    justify-content: center;
}
#organizer .left .title-sub {
    margin: 70px 0 25px;
    font-size: 1.5rem;
    font-weight: bold;
    border-left: 3px solid #009cde;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
}


#organizer .right .bg {
    color: white;
    background-image: url(../images/bg/bg-terra.png);
    background-size: cover;
    background-position: center;
    height: 100%;
}
#organizer .right .shadow {
    height: 100%;
}

#organizer .right .title {
    text-transform: uppercase;
    font-size: 3.1rem;
    font-weight: bold;
    margin-left: 10%;
    padding-left: 25px;
    border-left: 4px solid #009cde;
    height: 48px;
    line-height: 48px;
}

/*RESERV*/
#reserv {
    text-transform: uppercase;
    position: relative;
    background-image: url(../images/bg/bg-reserv.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#reserv .wrapper {
    background: #000000ab;
}
#reserv .title:before {
    display: block;
    position: absolute;
    content: 'NEW YEAR 2020';
    font-size: 0.75rem;
    font-weight: bold;
    color: #009cde;
    transform: rotate(-90deg);
    left: -80px;
    top: 46px;
}
#reserv .title {
    font-size: 3rem;
    position: relative;
    margin-bottom: 50px;
}
#reserv .title .first {
    font-weight: 300;
}
#reserv .title .second {
    font-weight: bold;
    border-bottom: 2px solid #009cde;
    margin-top: -10px;
    width: fit-content;
}
#reserv form {
    padding: 68px 0;
}
#reserv form button, #reserv form input{
    width: 350px;
}

#reserv .info {
    font-size: 1.5rem;
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
    font-weight: bold;
    margin-left: 50px;
    margin-top: 15px;
}
#reserv .info .date {
    border-left: 3px solid #009cde;
    padding-left: 10px;
}
#reserv .info .date, #reserv .info .time {
    height: 25px;
    line-height: 25px;
    margin-right: 25px;
}
#reserv .hash {
    margin-left: 50px;
    font-size: 3rem;
    padding: 150px 0;
    font-weight: bold;
    text-transform: lowercase;
}


/*CONTACTS*/
#contacts {
    background-image: url(../images/bg/bg-main.jpg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
#contacts .wrapper {
    background: #0000008a;
    height: 100%;
}
#contacts a {
    color: white
}

#contacts .title {
    text-transform: uppercase;
    font-size: 3.75rem;
    height: 125px;
    line-height: 63px;
    position: relative;
    margin-bottom: 50px;
}
#contacts .title::before {
    content: '';
    border-bottom: 2px solid #009cde;
    position: absolute;
    bottom: -5px;
    width: 300px;
}
#contacts .title .first {
    font-weight: 300;
}
#contacts .title .second {
    font-weight: bold;
}

#contacts .info {
    padding: 150px 0;
    font-size: 2rem;
}
#contacts .socials {
    margin-bottom: 67px;
}